<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-09-03T13:00:21">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-09-03T13:00:21" expNo="1" name="RC-2182-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=8.833626ppm, F2=8.466704ppm, MI=0.41cm, MAXI=0.72cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="8.624459" intensity="0.5447779" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-09-03T13:00:21" expNo="1" name="RC-2182-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=7.549402ppm, F2=7.017366ppm, MI=8.24cm, MAXI=13.10cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.257303" intensity="9.965997" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-09-03T13:00:21" expNo="1" name="RC-2182-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=6.832226ppm, F2=6.680250ppm, MI=2.02cm, MAXI=6.41cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="6.763039" intensity="4.131174" type="0"/>
    <Peak1D F1="6.748556" intensity="5.295235" type="0"/>
    <Peak1D F1="6.724337" intensity="2.247969" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-09-03T13:00:21" expNo="1" name="RC-2182-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=6.680250ppm, F2=6.539965ppm, MI=3.19cm, MAXI=6.81cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="6.61714" intensity="5.060994" type="0"/>
    <Peak1D F1="6.602659" intensity="4.311505" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-09-03T13:00:21" expNo="1" name="RC-2182-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=6.316176ppm, F2=6.090718ppm, MI=1.06cm, MAXI=4.18cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="6.237596" intensity="2.057364" type="0"/>
    <Peak1D F1="6.186485" intensity="1.160844" type="0"/>
    <Peak1D F1="6.183113" intensity="2.360355" type="0"/>
    <Peak1D F1="6.178885" intensity="1.854993" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-09-03T13:00:21" expNo="1" name="RC-2182-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=5.108721ppm, F2=4.990147ppm, MI=4.16cm, MAXI=7.08cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="5.074424" intensity="5.122046" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-09-03T13:00:21" expNo="1" name="RC-2182-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=4.313659ppm, F2=4.139620ppm, MI=0.27cm, MAXI=2.52cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="4.281974" intensity="0.3213954" type="0"/>
    <Peak1D F1="4.270066" intensity="0.7287261" type="0"/>
    <Peak1D F1="4.264302" intensity="0.5084853" type="0"/>
    <Peak1D F1="4.258649" intensity="0.9198872" type="0"/>
    <Peak1D F1="4.25257" intensity="1.551522" type="0"/>
    <Peak1D F1="4.246245" intensity="0.4478193" type="0"/>
    <Peak1D F1="4.240261" intensity="1.597192" type="0"/>
    <Peak1D F1="4.227705" intensity="0.5762211" type="0"/>
    <Peak1D F1="4.219004" intensity="0.5734457" type="0"/>
    <Peak1D F1="4.21313" intensity="0.4476689" type="0"/>
    <Peak1D F1="4.206835" intensity="1.636112" type="0"/>
    <Peak1D F1="4.200398" intensity="0.7059052" type="0"/>
    <Peak1D F1="4.19477" intensity="1.441607" type="0"/>
    <Peak1D F1="4.188607" intensity="0.9958022" type="0"/>
    <Peak1D F1="4.18374" intensity="0.6824022" type="0"/>
    <Peak1D F1="4.177419" intensity="0.9261168" type="0"/>
    <Peak1D F1="4.165187" intensity="0.3498161" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-09-03T13:00:21" expNo="1" name="RC-2182-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=3.769168ppm, F2=3.684635ppm, MI=13.13cm, MAXI=17.63cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="3.728304" intensity="15.0" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-09-03T13:00:21" expNo="1" name="RC-2182-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=1.478495ppm, F2=1.200034ppm, MI=3.33cm, MAXI=12.82cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="1.279247" intensity="4.495286" type="0"/>
    <Peak1D F1="1.267008" intensity="9.989247" type="0"/>
    <Peak1D F1="1.254862" intensity="4.282929" type="0"/>
  </PeakList1D>
</PeakList>
